Subject: HR is asking me to resign at my current job before giving the offer letter for my new...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 12:53:21 +0000

Algaily's Digest
Your Quora Digest

-----

Question: HR is asking me to resign at my current job before giving the offer letter for my new job. What should I do?

Answer from Sanjeev Himachali

Many organisations in India are facing a unique challenge of JOINING ATTRITION. Candidates accept new job offers but do not show up on the date of joining. Some candidates acc
Read More: http://www.quora.com/HR-is-asking-me-to-resign-at-my-current-job-before-giving-the-offer-letter-for-my-new-job-What-should-I-do?top_ans=86093272
-----
Question: Why is Afghanistan more obsessed with India than its parent country, Iran?

Answer from Amen Shehzad

There's no such thing as parent country. Afghanistan is not a kid of any country. For that matter yes, Afghanistan has been an integral part of ancient Bharat(India) which got
Read More: http://www.quora.com/Why-is-Afghanistan-more-obsessed-with-India-than-its-parent-country-Iran?top_ans=235715121
-----
Question: I own 200 shares of Lakshmi Vilas Bank which I bought on the 25th of November, but unfortunately it got delisted. Now how do I sell my share, or should I hold these shares?

Answer from Dhruv Singh

You cannot …but there is a hope …some investors are fighting to get an exit from the shareholding … watch out closely the stock related news on this …

But the chance of retai
Read More: http://www.quora.com/I-own-200-shares-of-Lakshmi-Vilas-Bank-which-I-bought-on-the-25th-of-November-but-unfortunately-it-got-delisted-Now-how-do-I-sell-my-share-or-should-I-hold-these-shares?top_ans=251781863
-----
Question: Is your salary above 94.1 LPA?

Answer from Rashmi Kumar

No, it is far below than that.

And if you are looking for the person whose income is almost 1 Cr, then I don't think you will find them here.

The reason- they are either too
Read More: http://www.quora.com/Is-your-salary-above-94-1-LPA?top_ans=259911076
-----
Question: Why soldiers in Indian Army are told to hide themselves whenever a Formation Commander visits the unit?

Answer from Brigadier Harish Ratnaparkhi

There is a humorous saying that “सीनीयर के अगाडी (सामने) और घोड़े के पिछाडी ( पीछे) मत जाना। दुलत्ती मिलेगी। This was applicable many years ago. Times have changed and as ever
Read More: http://www.quora.com/Why-soldiers-in-Indian-Army-are-told-to-hide-themselves-whenever-a-Formation-Commander-visits-the-unit?top_ans=254424154
-----
Question: Is Germany becoming an immigrant country?

Answer from John Grantham

Some Germans don’t like to hear this, but Germany has always been a country of immigrants.

The earliest known residents of what is now Germany were the Celts, who were there 
Read More: http://www.quora.com/Is-Germany-becoming-an-immigrant-country?top_ans=151198644
-----
Question: What was your first salary in India?

Answer from Gaurav Kalra

I started my career as an Auditor in CAG i.e Comptroller and Auditor General in December 2013 and got my first posting in Mumbai. I joined on December 17,2013 and got my first
Read More: http://www.quora.com/What-was-your-first-salary-in-India?top_ans=249138894
-----
Question: Which car is given to an IFS officer when posted in India or In abroad?

Answer from Nitin Pramod

Frankly speaking, I was not willing to write answer for this question. But then I thought that this might be concern of someone of you preparing for civil services.

In India-
Read More: http://www.quora.com/Which-car-is-given-to-an-IFS-officer-when-posted-in-India-or-In-abroad?top_ans=245855108
-----
Question: Can the WiFi owner see what I’m browsing?

Answer from Yurika Khanal

Yes, potentially, your Wi-Fi owner can see what you’re browsing. However, the ability to check what you do on Wi-Fi depends on a variety of factors. The main ones are:

 * Typ
Read More: http://www.quora.com/Can-the-WiFi-owner-see-what-I’m-browsing?top_ans=259260391
-----
Question: Should I prefer PNB over SBI as a clerk if I want a faster promotion?

Answer from Mahi Pawar

See, if you are hard working and studious, then you can be a TO ( trainee officer) in 3 years in SBI, and after completion of your probation, you can be a scale 2 directly. Th
Read More: http://www.quora.com/Should-I-prefer-PNB-over-SBI-as-a-clerk-if-I-want-a-faster-promotion?top_ans=258038700
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=c5d088c58fe24f218e75ceac5cb30e68

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=c5d088c58fe24f218e75ceac5cb30e68&t=1613220800381251&token=148c391dc1b599e5bd0f167c42f7d337a9aec0259ed9c7e68b632c19ca4df5b38901db8b455fe86cb5a2fdf94ddb719ef21286ecf944118de75e0e45adaf6a74&type=2&uid=1229773278